/*
IE5.0, IE5.5, IE6.0; Firefox1.0, Firefox1.2; Opera7.6
*/

a { text-decoration: none; color: #009049 }
a:link { }
a:visited { }
a:hover { text-decoration: underline; color: #0D2D89 }
a:active { }
a.book { text-decoration: none; color: #0D2D89 }
a.book:link { }
a.book:visited { text-decoration: underline }
a.book:hover { text-decoration: underline; color: #009049 }
a.book:active { }


/* 顶端风景 banner */
#landscape {
	width: 764px;
	background: url('../images/top_bg.gif') no-repeat right center;
}
#landscape td { height: 55px } /* 95 */
#landscape td.logo {
	width: 200px;	/* 200px */
	vertical-align: middle;
	background: url('../images/booksite_logo.gif') no-repeat left center;
}
/*
#landscape td.logo {
	vertical-align: top; /* margin: auto 0px; */
	background: url('../images/ww_logo.gif') no-repeat left center;
}
*/
#landscape td.banner {
	text-align: right;
	padding-right: 5px;
}

/* 主菜单 */
#menu {
	width: 764px; 
	background: #029149 url('../images/menu_bg.gif') repeat-y left top;
}
#menu td.nav {
	height: 20px;
	padding-right: 8px; text-align: right;
	color: #FFF;
}
#menu td.topline {
	height: 2px;
	background: #3AAA66 url('../images/menutop_line.gif') repeat-y left top;
}
#menu td.bottomline {
	height: 1px;
	background: #3DA53A url('../images/menubottom_line.gif') repeat-y left top;
}
#menu a { text-decoration: none; color: #FFF }
#menu a:link { }
#menu a:visited { }
#menu a:hover { text-decoration: underline; color:#FFFFA0 }
#menu a:active { }

/* 网页最底端 */
#bottom {
	width: 764px; height: 23px;
	color: #009049;
	border-top: 2px solid #6AC335;
}
#bottom .us {  }
#bottom .us img { margin-right: 10px }
#bottom .copyright {
	font-size: 10px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif; color: #009049;
	text-align: right;
}

/* MAIN */
.main { width: 764px }
.mainleft {
	width: 195px;
	vertical-align: top; text-align: center; 
	background-color: #EDEDED; /* #F2F2E6 */
}
.mainright {
	padding-left: 5px;
	vertical-align: top;
}


.litemhead {
	width: 100%; 
	color: #FFF; background-color: #009049;
	border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;
}
.litemhead td {
	height: 21px;
}
.litemhead td.ch {
	vertical-align: middle;
}
.litemhead td.ch img {
	margin-left: 6px; margin-right: 4px;
}
.litemhead td.enl {
	width: 12px;
	vertical-align: bottom;
}
.litemhead td.en {
	width: 12px;
	vertical-align: bottom;
	background: url('../images/en_bg.gif') repeat-x left bottom;
	
}
.litemhead td.enr {
	width: 20px;
	vertical-align: bottom;
}


/* 会员登录 */
#login {
	width: 100%;
	margin-top: 5px; margin-bottom: 5px; padding: 0px;
}
#login table {
	width: 100%;
	background-color: #EDEDED;
}
#login td {
	height: 25px;
	padding: 0px 2px;
}
#login td.title {
	text-align: right;
}
#login td.input {
	width: 104px;
	text-align: center;
}
#login td.input input {
	width: 96px; height: 17px;
	margin: 0px; padding: 1px 3px;
	border: 1px solid #CECECE;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif; color: #009049;
}
#login td.submit {
	text-align: left;
}

.member {
	width: 90%;
	margin: 10px auto;
}
.member td {
	height: 18px;
	color: #009049;
	padding: 1px 0px 1px 5px;
}
.member p {
	margin: 3px 0px; padding: 0px;
}


/* 网文公告 */
.board {
	width: 100%;
	background-color: #EDEDED;
	margin-bottom: 8px;
	padding-left: 5px; padding-right: 5px;
}
.board p {
	margin: 4px 2px; padding: 0px 0px 0px 12px;
	background: url('../images/board_arrow.gif') no-repeat left top;
}
.board a { text-decoration: underline; color: #000 }
.board a:link { }
.board a:visited { }
.board a:hover { text-decoration: none; color:#009049 }
.board a:active { }

/* 快速搜索 */
#search {
	width: 100%;
	background-color: #EDEDED;
	border-top: 5px solid #EDEDED; border-bottom: 5px solid #EDEDED;
}
#search td {
	padding: 2px;
}
#search .input {
	text-align: left;
}
#search .input input.key {
	width: 167px; height: 17px;
	margin: 0px 8px; padding: 1px 3px;
	border: 1px solid #CECECE;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif; color: #009049;
}
#search .input select.type {
	width: 133px; height: 19px;
	margin: 0px 0px 0px 8px; padding: 1px;
	border: 1px solid #CECECE;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif; color: #009049;
}
#search .submit {
	width: 46px;
	text-align: right;
}
#search .submit input {
	margin: 0px 8px 0px 0px;
}


.ritemheadbg {
	width: 100%;
	border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;
	background: #67C136 url('../images/bar_bg.gif') repeat-y left;
}
.ritemheadbg td {
	height: 18px;
}
.ritemheadbg td.line0 {
	height: 1px;
}
.ritemheadbg td.line1 {
	height: 1px;
	background: #95D571 url('../images/bar_line1.gif') no-repeat left bottom;
}
.ritemheadbg td.line2 {
	height: 1px;
	background: #349A38 url('../images/bar_line2.gif') no-repeat left top;
}
.ritemhead {
	width: 100%;
	color: #FFF;
}
.ritemhead td {
	height: 18px;
}
.ritemhead td.ch {
	vertical-align: middle;
}
.ritemhead td.ch img {
	margin-left: 6px; margin-right: 4px;
}
.ritemhead td.enl {
	width: 12px;
	vertical-align: bottom;
}
.ritemhead td.en {
	width: 12px;
	vertical-align: bottom;
	background: url('../images/en_bg.gif') repeat-x left bottom;
}
.ritemhead .enr {
	width: 20px;
	vertical-align: bottom;
}

/* 产生阴影效果的表格 */
.shadow {
	width: 100%; margin: 5px auto 7px auto; padding: 0px;
}
.shadow .td0 {
	padding: 5px;
	border: 1px solid #E2E2E2;
}
.shadow .td1 {
	width: 5px;
	background: #F5F5F5 url('../images/shadow_bg.gif') no-repeat left top;
}
.shadow .td2 {
	width: 5px; height: 5px;
	background-color: #F5F5F5;
}
.shadow .td3 {
	height: 5px;
	background: #F5F5F5 url('../images/shadow_bg.gif') no-repeat left top;
}

/* 封面作品 */
.topelite { width: 100%; padding: 0px }
.topelite .shadow { width: 117px }  /* 1 + 5 + 100 + 5 + 1 + 5 */
.topelite td.image { width: 117px; vertical-align: top }
.topelite td.txt { vertical-align: text-top; padding: 5px }
.topelite p.header {
	margin: 0px 3px; padding: 0px;
}
.topelite p.header img.title {
	margin-right: 5px;
	vertical-align: top;
}
.topelite p.header img.author {
	margin-left: 20px; margin-right: 5px;
	vertical-align: top;
}
.topelite p.content {
	margin: 10px 5px 10px 10px;
	color: #404040; line-height: 1.5em;
}
.topelite p.comment {
	margin: 0px 15px 0px 0px;
	color: #808080; text-align: right
}
.topelite p.comment a { color: #808080 }
.tbline { height: 1px }
.tbline .left { width: 115px }
.tbline .right { background-color: #E2E2E2 }


/* 推荐作品 */
.elitebook {
	width: 95%;
	margin-bottom: 8px;
}
.elitebook td {
	height: 20px;
	padding-left: 16px; padding-right: 5px;
	background: url('../images/list_arrow2.gif') no-repeat left center;
}
.elitebook td.line {
	height: 1px;
	background: url('../images/white_line.gif') repeat-x left bottom;
}
.elitebook a { text-decoration: none; color: #000 }
.elitebook a:link { }
.elitebook a:visited { }
.elitebook a:hover { text-decoration: underline; color:#009049 }
.elitebook a:active { }

/* 月阅读排行 */
.monthlytop {
	width: 95%;
	margin-bottom: 8px;
}
.monthlytop td {
	height: 20px;
	padding-left: 16px; padding-right: 5px;
	background: url('../images/space.gif') no-repeat left center;
}
.monthlytop td.line {
	height: 1px;
	background: url('../images/white_line.gif') repeat-x left bottom;
}
.monthlytop a { text-decoration: none; color: #000 }
.monthlytop a:link { }
.monthlytop a:visited { }
.monthlytop a:hover { text-decoration: underline; color:#009049 }
.monthlytop a:active { }



/* 作品列表 */
table.booklist {
	width: 100%;
	background-color: #FFF;
}
table.booklist tr.header {
	background: #F5F5F5;
}
table.booklist td {
	padding: 4px 3px;
	color: #404040;
}
table.booklist td.serialstate {
	color: #808080;
}
table.booklist td.stat {
	text-align: right;
	font-family: Verdana; font-size: 10px;
}
table.booklist td.line {
	height: 1px; padding: 0px;
	background: url('../images/gray_line.gif') repeat-x left bottom;
}
.bookpagenav { /* 作品章节分页 */
	font-size: 10px; color: #0D2D89; font-family: Arial;
	margin-left: 10px;
}
.bookpagenav a { text-decoration: none; color: #0D2D89 }
.bookpagenav a:link { }
.bookpagenav a:visited { text-decoration: underline }
.bookpagenav a:hover { text-decoration: underline; color: #009049 }
.bookpagenav a:active { }



/* 分类阅读 */
.bookchannel {
	width: 100%;
	margin: 8px auto;
}
.bookchannel td {
	text-align: center; padding: 5px 0px;
}
.bookchannel a {
	font-size: 12px; font-family: 宋体, Arial; color: #000;
	padding: 4px 2px 2px 2px; /* Only for IE6+ */
	border: 1px solid #E2E2E2; background-color: #FFF;
	text-decoration: none;
}
.bookchannel a:link { }
.bookchannel a:visited { }
.bookchannel a:hover {
	text-decoration: none; color: #000;
	background-color: #F5F5F5;
}
.bookchannel a:active { }

/* 合作站点 */
.link {
	width: 100%;
	margin-top: 3px; margin-bottom: 8px;
}
.link td {
	padding: 3px;
	text-align: center;
}
.link td img {
	border: 0px;
}